GDSG(3NCARG)

NAME
GDSG - deletes a GKS segment

SYNOPSIS
CALL GDSG(SGNA)

C-BINDING SYNOPSIS
#include <ncarg/gks.h>

void gdel_seg(Gint seg_name);

DESCRIPTION

SGNA
    (Integer, Input) - Specifies the segment identifier for a segment that will be deleted by a call to this function.

USAGE
The segment name is removed from the set of names of segments that are currently in use.

ACCESS
To use GKS routines, load the NCAR GKS-0A library ncarg_gks.

SEE ALSO
Online: gevtm, gactm, gclsg, gcrsg, gcsgwk, gqopsg, gqsgus, gssgt., gdel_seg

Hardcopy: "User's Guide for NCAR GKS-0A Graphics"

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.